## haskell-optparse-applicative 0.4.1

=== debian/changelog ===
haskell-optparse-applicative (0.4.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 13:10:34 -0500
