=== debian/control ===
Source: haskell-optparse-applicative
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-hunit-dev (>> 1.2)
  , libghc-hunit-dev (<< 1.3)
  , libghc-test-framework-dev (>> 0.6)
  , libghc-test-framework-dev (<< 0.7)
  , libghc-test-framework-hunit-dev (>> 0.2)
  , libghc-test-framework-hunit-dev (<< 0.3)
  , libghc-test-framework-th-prime-dev (>> 0.0)
  , libghc-test-framework-th-prime-dev (<< 0.1)
Build-Depends-Indep: ghc-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/optparse-applicative
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-optparse-applicative
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-optparse-applicative

Package: libghc-optparse-applicative-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: utilities and combinators for parsing command-line options
 This is a library for constructing command-line option parsers in the
 applicative style.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-optparse-applicative-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: utilities and combinators for parsing command-line options; profiling libs
 This is a library for constructing command-line option parsers in the
 applicative style.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-optparse-applicative-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: utilities and combinators for parsing command-line options; documentation
 This is a library for constructing command-line option parsers in the
 applicative style.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
