## haskell-optparse-applicative 0.4.3

=== debian/changelog ===
haskell-optparse-applicative (0.4.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 12:35:38 +0200

haskell-optparse-applicative (0.4.1-2) unstable; urgency=low

  [ Colin Watson ]
  * Only enable tests if GHCi is available.

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:54 +0200
