## haskell-optparse-applicative 0.5.2.1

=== debian/changelog ===
haskell-optparse-applicative (0.5.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 27 Jun 2013 21:54:30 -0400
