## haskell-optparse-applicative 0.7.0.2

=== debian/changelog ===
haskell-optparse-applicative (0.7.0.2-3) unstable; urgency=medium

  * Drop test-specific build-dependencies on architectures without GHCi,
    since tests are disabled in that case.

 -- Colin Watson <cjwatson@debian.org>  Thu, 02 Jan 2014 04:35:08 +0000

haskell-optparse-applicative (0.7.0.2-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

 -- Joey Hess <joeyh@debian.org>  Mon, 02 Dec 2013 11:01:46 -0400

haskell-optparse-applicative (0.7.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Nov 2013 10:52:00 -0400
