=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
   , libghc-transformers-dev (>> 0.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-hunit-dev (>> 1.2)
-  , libghc-hunit-dev (<< 1.3)
-  , libghc-test-framework-dev (>> 0.6)
-  , libghc-test-framework-dev (<< 0.9)
-  , libghc-test-framework-hunit-dev (>> 0.2)
-  , libghc-test-framework-hunit-dev (<< 0.4)
-  , libghc-test-framework-th-prime-dev (>> 0.0)
-  , libghc-test-framework-th-prime-dev (<< 0.1)
+  , libghc-hunit-dev (>> 1.2) [any-amd64 any-i386 powerpc sparc]
+  , libghc-hunit-dev (<< 1.3) [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-dev (>> 0.6) [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-dev (<< 0.9) [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-hunit-dev (>> 0.2) [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-hunit-dev (<< 0.4) [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-th-prime-dev (>> 0.0) [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-th-prime-dev (<< 0.1) [any-amd64 any-i386 powerpc sparc]
 Build-Depends-Indep: ghc-doc
   , libghc-transformers-doc
 Standards-Version: 3.9.4
