## haskell-optparse-applicative 0.9.0

=== debian/changelog ===
haskell-optparse-applicative (0.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 11:22:20 +0200

haskell-optparse-applicative (0.8.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 20 Apr 2014 11:11:18 -0400
