=== debian/control ===
--- 
+++ 
@@ -8,9 +8,15 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-ansi-wl-pprint-dev (>= 0.6)
+  , libghc-ansi-wl-pprint-dev (<< 0.7)
+  , libghc-ansi-wl-pprint-prof
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
+  , libghc-transformers-compat-dev (>> 0.3)
+  , libghc-transformers-compat-dev (<< 0.4)
+  , libghc-transformers-compat-prof
   , libghc-hunit-dev (>> 1.2) [any-amd64 any-i386 powerpc sparc]
   , libghc-hunit-dev (<< 1.3) [any-amd64 any-i386 powerpc sparc]
   , libghc-test-framework-dev (>> 0.6) [any-amd64 any-i386 powerpc sparc]
@@ -19,9 +25,15 @@
   , libghc-test-framework-hunit-dev (<< 0.4) [any-amd64 any-i386 powerpc sparc]
   , libghc-test-framework-th-prime-dev (>> 0.0) [any-amd64 any-i386 powerpc sparc]
   , libghc-test-framework-th-prime-dev (<< 0.1) [any-amd64 any-i386 powerpc sparc]
+  , libghc-quickcheck2-dev (>= 2.6) [any-amd64 any-i386 powerpc sparc]
+  , libghc-quickcheck2-dev (<< 2.7) [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-quickcheck2-dev (>= 0.3) [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-quickcheck2-dev (<< 0.4) [any-amd64 any-i386 powerpc sparc]
 Build-Depends-Indep: ghc-doc
+  , libghc-ansi-wl-pprint-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.4
+  , libghc-transformers-compat-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/optparse-applicative
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-optparse-applicative
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-optparse-applicative
