## haskell-optparse-applicative 0.10.0

=== debian/changelog ===
haskell-optparse-applicative (0.10.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 09 Sep 2014 18:27:05 -0400

haskell-optparse-applicative (0.9.1.1-1) unstable; urgency=high

  * New upstream release (Closes: 758590)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 19 Aug 2014 11:13:59 +0200
