## haskell-optparse-applicative 0.11.0.2

=== debian/changelog ===
haskell-optparse-applicative (0.11.0.2-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:52 -0500

haskell-optparse-applicative (0.11.0.2-5) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:22 +0200

haskell-optparse-applicative (0.11.0.2-4) unstable; urgency=medium

  * Remove test suite dependencies, this package no longer has a test suite it
    seems.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 15 Jul 2015 19:14:04 +0200

haskell-optparse-applicative (0.11.0.2-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:52 +0200

haskell-optparse-applicative (0.11.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:11 +0200

haskell-optparse-applicative (0.11.0.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 13:21:43 +0200

haskell-optparse-applicative (0.11.0.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 22:07:08 +0100
