## haskell-optparse-applicative 0.12.0.0

=== debian/changelog ===
haskell-optparse-applicative (0.12.0.0-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:32:59 +0000

haskell-optparse-applicative (0.12.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:47:36 -0500
