=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-ansi-wl-pprint-dev (>= 0.6),
+ libghc-ansi-wl-pprint-dev (>= 0.6.6),
  libghc-ansi-wl-pprint-dev (<< 0.7),
  libghc-ansi-wl-pprint-prof,
  libghc-transformers-compat-dev (>= 0.3),
