## haskell-optparse-applicative 0.12.1.0

=== debian/changelog ===
haskell-optparse-applicative (0.12.1.0-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 00:59:59 +0100

haskell-optparse-applicative (0.12.1.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:18 -0400

haskell-optparse-applicative (0.12.1.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2016 02:47:57 -0400

haskell-optparse-applicative (0.12.1.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 30 May 2016 11:15:39 +0000
