=== debian/control ===
Source: haskell-optparse-applicative
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-ansi-wl-pprint-dev (<< 0.7),
 libghc-ansi-wl-pprint-dev (>= 0.6.6),
 libghc-ansi-wl-pprint-prof,
 libghc-transformers-compat-dev (<< 0.6),
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-ansi-wl-pprint-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/pcapriotti/optparse-applicative
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-optparse-applicative
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-optparse-applicative-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: utilities and combinators for parsing command-line options${haskell:ShortBlurb}
 This is a library for constructing command-line option parsers in the
 applicative style.
 .
 ${haskell:Blurb}

Package: libghc-optparse-applicative-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: utilities and combinators for parsing command-line options${haskell:ShortBlurb}
 This is a library for constructing command-line option parsers in the
 applicative style.
 .
 ${haskell:Blurb}

Package: libghc-optparse-applicative-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: utilities and combinators for parsing command-line options${haskell:ShortBlurb}
 This is a library for constructing command-line option parsers in the
 applicative style.
 .
 ${haskell:Blurb}
