## haskell-optparse-applicative 0.13.2.0

=== debian/changelog ===
haskell-optparse-applicative (0.13.2.0-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 08:45:59 +0200

haskell-optparse-applicative (0.13.2.0-1) unstable; urgency=medium

  * New upstream release
    - Add build-dep on quickcheck2

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 05 Jul 2017 08:49:36 +0100
