=== debian/control ===
--- 
+++ 
@@ -15,6 +15,8 @@
  libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
+ libghc-quickcheck2-dev (>= 2.8) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.11) <!nocheck>,
 Build-Depends-Indep:
  ghc-doc,
  libghc-ansi-wl-pprint-doc,
