=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: haskell-optparse-applicative
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-ansi-wl-pprint-dev (<< 0.7),
  libghc-ansi-wl-pprint-dev (>= 0.6.6),
  libghc-ansi-wl-pprint-prof,
- libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.8) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.11) <!nocheck>,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev (<< 2.12) <!nocheck>,
+Build-Depends-Indep: ghc-doc,
  libghc-ansi-wl-pprint-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/pcapriotti/optparse-applicative
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-optparse-applicative
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-optparse-applicative
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-optparse-applicative]
 
 Package: libghc-optparse-applicative-dev
 Architecture: any
