## haskell-optparse-applicative 0.14.3.0

=== debian/changelog ===
haskell-optparse-applicative (0.14.3.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 00:18:50 +0200

haskell-optparse-applicative (0.14.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:50:28 -0400
