=== debian/control ===
--- 
+++ 
@@ -17,11 +17,12 @@
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.8) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.12) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.13) <!nocheck>,
+ libghc-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-wl-pprint-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/pcapriotti/optparse-applicative
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-optparse-applicative
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-optparse-applicative]
