## haskell-optparse-applicative 0.15.1.0

=== debian/changelog ===
haskell-optparse-applicative (0.15.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 17:47:21 -0400
