=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-ansi-wl-pprint-dev (>= 0.6.8),
  libghc-ansi-wl-pprint-dev (<< 0.7),
- libghc-ansi-wl-pprint-dev (>= 0.6.6),
  libghc-ansi-wl-pprint-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.8) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.13) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.14) <!nocheck>,
  libghc-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-wl-pprint-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/pcapriotti/optparse-applicative
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-optparse-applicative
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-optparse-applicative]
