=== debian/rules ===
#!/usr/bin/make -f

ifeq (0,$(shell ghc --info | grep 'Have interpreter.*YES' >/dev/null 2>&1; echo $$?))
DEB_ENABLE_TESTS = yes
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
