## haskell-optparse-applicative 0.16.1.0

=== debian/changelog ===
haskell-optparse-applicative (0.16.1.0-1build2) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Dec 2022 11:36:14 +0100

haskell-optparse-applicative (0.16.1.0-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:39:04 +0000

haskell-optparse-applicative (0.16.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 14:57:20 -0400
