=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-optparse-applicative
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -17,12 +18,12 @@
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.8) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.14) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
  libghc-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-wl-pprint-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/pcapriotti/optparse-applicative
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-optparse-applicative
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-optparse-applicative]
