## haskell-optparse-applicative 0.17.1.0

=== debian/changelog ===
haskell-optparse-applicative (0.17.1.0-1build3) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:44:45 +0100

haskell-optparse-applicative (0.17.1.0-1build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:41:33 +0100

haskell-optparse-applicative (0.17.1.0-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2023 08:40:29 +0100

haskell-optparse-applicative (0.17.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 14:26:09 +0300
