=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-optparse-applicative
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,14 +7,14 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-ansi-wl-pprint-dev (>= 0.6.8),
- libghc-ansi-wl-pprint-dev (<< 0.7),
+ libghc-ansi-wl-pprint-dev (<< 1.1),
  libghc-ansi-wl-pprint-prof,
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.8) <!nocheck>,
  libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
@@ -23,7 +22,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-wl-pprint-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pcapriotti/optparse-applicative
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-optparse-applicative
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-optparse-applicative]
