## haskell-optparse-applicative 0.18.1.0

=== debian/changelog ===
haskell-optparse-applicative (0.18.1.0-3) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 18:33:59 -0500

haskell-optparse-applicative (0.18.1.0-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 18:01:28 -0500

haskell-optparse-applicative (0.18.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Sep 2024 11:40:41 +0300
