=== debian/control ===
--- 
+++ 
@@ -5,24 +5,28 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ haskell-devscripts (>= 0.13),
  ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-ansi-wl-pprint-dev (>= 0.6.8),
- libghc-ansi-wl-pprint-dev (<< 1.1),
- libghc-ansi-wl-pprint-prof,
+ libghc-prettyprinter-dev (>= 1.7),
+ libghc-prettyprinter-dev (<< 1.8),
+ libghc-prettyprinter-prof,
+ libghc-prettyprinter-ansi-terminal-dev (>= 1.1),
+ libghc-prettyprinter-ansi-terminal-dev (<< 1.2),
+ libghc-prettyprinter-ansi-terminal-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.8) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.16) <!nocheck>,
  libghc-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-ansi-wl-pprint-doc,
+ libghc-prettyprinter-doc,
+ libghc-prettyprinter-ansi-terminal-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pcapriotti/optparse-applicative
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-optparse-applicative
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-optparse-applicative]
